config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}
config etc/lynx.cfg.new
( cd usr/share/lynx/lynx_help ; rm -rf COPYING )
( cd usr/share/lynx/lynx_help ; ln -sf ../lynx_doc/COPYING COPYING )
( cd usr/share/lynx/lynx_help ; rm -rf COPYHEADER )
( cd usr/share/lynx/lynx_help ; ln -sf ../lynx_doc/COPYHEADER COPYHEADER )
( cd usr/doc/lynx-2.8.8rel.2 ; rm -rf lynx_help )
( cd usr/doc/lynx-2.8.8rel.2 ; ln -sf /usr/share/lynx/lynx_help lynx_help )
( cd usr/doc/lynx-2.8.8rel.2 ; rm -rf lynx_doc )
( cd usr/doc/lynx-2.8.8rel.2 ; ln -sf /usr/share/lynx/lynx_doc lynx_doc )
